header {
  height: 85px;
}

.header-sticky {
  position: fixed;
  width: 100%;
  top: 0;
  height: 85px;
  background-color: #d6cdc9;
  /*-webkit-box-shadow: 0px 3px 3px 0px rgba(204,204,204,1);
  -moz-box-shadow: 0px 3px 3px 0px rgba(204,204,204,1);
  box-shadow: 0px 3px 3px 0px rgba(204,204,204,1);*/
  border-bottom: 1px solid #cbbdb7;
  z-index: 999;
}

header .container {
  max-width: 1400px;
  /*border:1px solid #000;*/
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  height: 100%;
}

header .logo a {
  display: block;
  background-image: url('../images/logo-home.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width:121px;
  height:60px;
}

.home header .logo a {
  display: none;
}

.home .header-sticky .logo a {
  display: block;
}

@media screen and (max-width: 1024px) {
  .home header .logo a {
    display: block;
  }  
}

@media screen and (max-width: 768px) {
  header, .header-sticky {
    height: 70px;
  } 
  
  header .logo a {
    width: 101px;
    height: 50px;
  }
}